//FTTColour - [2020-06-22 11:41:46]
#ifndef _FTTCOLOUR_H_
#define _FTTCOLOUR_H_

#include "common.h"

/*
00262D08 FTTColour_ApplyAlpha(uint,int)
00262D1C FTTColour_AddPercentileAlpha(uint,float)
00262D68 FTTColour_Recolour(uint,float,float,float,float)
*/

void FTTColour_ApplyAlpha(uint, int);                       //00262D08
uint FTTColour_AddPercentileAlpha(uint, float);             //00262D1C
void FTTColour_Recolour(uint, float, float, float, float);  //00262D68

#endif  //_FTTCOLOUR_H_